Rational Application Developer 7.0 Eclipse Plug-in 4.0.0 Installation Instructions


    1. Download eclipse plug-in file from :



    2. Stop RAD 7.0 if running.


    3. Unzip downloaded file to temporary folder and copied:


    \features\org.drools.eclipse.feature_4.0.0.11754MR2  ->



    \plugins\org.drools.eclipse_4.0.0.11754MR2.jar       ->



    3. Start RAD 7.0


    4. The plug-in feature is disabled by default. Go to menu:

    "Help/Software Updates/Manage Configuration" and

    click button "Show disabled features" and then enable it.


    5. Requires another restart of RAD 7.0.


    6. All set!


    Also note, that both plug-in & rules engine 4.0.0 run on JDK 1.4, only BRMS needs Java 5.